.custom-dialog .ngdialog-overlay {
  background: rgba(255,255,255,0.6);
}
.custom-dialog .ngdialog-content {
  margin: 50px 110px;
  padding: 30px;
  border: 5px solid #686868;
  position: relative;
}
.custom-dialog .ngdialog-content .container {
  display: flex;
  overflow: auto;
  white-space: nowrap;
}
.custom-dialog .ngdialog-content .ngdialog-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  border: 0px;
  background-color: transparent;

  background-image: url('../images/close-btn.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.custom-dialog .ngdialog-content .ngdialog-close:before {
  content: '';
}
.custom-dialog .ngdialog-content .ngdialog-close:hover {
  cursor: pointer;
}

.ngdialog-content .container {
  padding: 10px;
  width: 100%;
}
.ngdialog-content .container .images-slider {
  display: flex;
}
.ngdialog-content .container .images-slider .modal-image {
    display: inline-block;
    max-width: 100%;
}
.ngdialog-content .container .product-description {
  color: #404040;
  padding: 20px 20px 20px 50px;
}
.ngdialog-content .container .product-description .product-title {
  font-size: 30px;
  font-weight: 900;
  color: #404040;
  text-align: center;
  margin-bottom: 50px;
}

.ngdialog-content .container .product-description .product-subtitle {
  font-weight: 300;
}

.ngdialog-content .container .product-description .material-image {
  margin-right: 3px;
  margin-bottom: 10px;
}
.product-material-wrapper {
  margin-bottom: 35px;
}
.material-single {
  margin-bottom: 25px;
}
.slider-control {
  width: 30px;
  min-width: 20px;
  background-color: transparent;
  border: none;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.slider-control:before {
  content: '';
}
.slider-control:hover {
  cursor: pointer;
}
.slider-control.left{
  background-image: url('../images/arrow-left-icon.png');
}
.slider-control.right{
  background-image: url('../images/arrow-right-icon.png');
}
img {
  max-width: 100%;
}